Comment 5 for bug 1867223

JonH (jh-ml) wrote :

I upgraded to your 2.4.29-1ubuntu4.13 on my test system and then one of my internal production systems and both TLSv1.2 and TLSv1.3 connections are now working correctly with client certificate authentication and wsgi scripts.